From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 25 Oct 2000 02:04:00 -0700 (PDT)

Mark -

I have not heard anything about this issue.  If you get a chance please call 
me or email me a response.  Thanks.

Stewart

---------------------- Forwarded by Stewart Rosman/HOU/ECT on 10/25/2000 
11:07 AM ---------------------------
From: Stewart Rosman on 09/19/2000 04:35 PM
To: Mark Taylor/HOU/ECT@ECT
cc:  
Subject: 

Mark -
Unfortunately we have been playing phone tag last week so I figured it would 
be easier to communicate by email.  I am a bit confused as to the process 
when I have financial legal issues (ISDAs etc...).  In the past I have 
assumed Sara is the West Power lawyer for all issues but it seems as if there 
has been an escalation in activity throughout the company and she is 
overwhelmed.  I think our group needs one person who can turn around issues 
pretty quickly (sometimes on the trading side we are given very little lead 
time).  I feel pretty comfortable about my ability to turn around issues 
concerning pricing, physical legal issues, credit and confirms since I know 
who represents us.  I do not have the same feeling with financial stuff.  I 
think a good example of this is the recent SMUD weather transaction.  We had 
several months to get an ISDA signed yet there is now a time issue to get it 
closed prior to the beginning of the transaction.  I myself was not aware the 
deal was going to get completed or I would have notified the appropriate 
lawyer.  However, I think the ISDA process was bounced around to several 
people and I ultimately got frustrated and stopped following up (partially 
because the deal was headed by the weather deak and Gary Taylor).  

I would really like to go to one lawyer who covers financial and physical for 
the west (ie Shari Stack) if that is possible but I would welcome any 
feedback you could give as to how we can improve the process going forward.

Stewart